/*  #Mobile (All)
================================================== */
/* Note: Design for Full mobile */
@media 
only screen and (max-device-width: 480px),
only screen and (max-device-width: 768px) and (min-resolution: 96dpi) {
html{
background-image:none;
background-color:#fff;
}
body{
background:none;
background-color:#fff;
min-width:320px !important;
}
.IsMobile_False header {
width:auto;
}
.IsMobile_True  #stage{
visibility:visible;
background:none;
background-color:#fff;
width:auto;
margin:0;	
border:0;
padding:0;
}
#stage #headercontainer .grid-container,
#stage #headercontainer .nav,
#stage #desktop-content{
display:none;
}
#stage #desktop-content{
width:920px;
}
#stage #mobile-content{
min-height:200px;
padding:0;
margin:0;
width:auto;
display:block;
visibility:hidden;
}
#stage #mobile-content .block-links{
background-color:#1570A6;
color:#fff !important;
display:block;
font-size:1.4em;
padding:2% 0;
text-align:center;
width:100%;
}
.grey-btn{
background-color:#fff !important;
color: #0072c5 !important;
text-align: center;
margin:0 0 15px 3%;
}
/* Header */
.IsMobile_True  #stage #headercontainer{
height:auto !important;
margin:0;
padding:3.1% 3.1% 0 3.1%;
border-bottom:2px solid #eaeaea;
}
#stage #headercontainer div#snowflakes{
display:none;
}
#stage #headercontainer a.logo{
display:inline-block;
float:none;
margin-top:0;
margin-left:0;
}
#stage #headercontainer #headerwrapper{
padding-bottom:10px;
display:block !important;
}
#stage #headercontainer #headerwrapper .utilitynav{
position:relative;
top:8px;
text-align:left;
margin:10px 0;
}
#stage #headercontainer #headerwrapper .utilitynav > span{
border-left:2px solid #eaeaea;
padding:2px 12px 1px 0;
margin-left:12px;
}
#stage #headercontainer #headerwrapper .utilitynav a{
color:#d2460c;
display:inline-block;
font-size:15px;
float:none;
letter-spacing:-1px;
line-height:32px;
margin:0;
}
#stage #headercontainer #headerwrapper .utilitynav a:first-child{
background:url('../../img/global/_mobile/mobile-sprite_320.png') no-repeat 0 0;
padding:0 0 2px 36px;
}
#stage #headercontainer #headerwrapper .utilitynav a + a{
font-size:15px;
line-height:18px;
}


/* BEGIN: global style for store details */
#stage #mobile-content dl dt,
#stage #mobile-content dl dt.hide + dd{
margin-top:2%;
}
#stage #mobile-content dl a{
font-size:1.1em;
}
#stage #mobile-content dl dt.hide{
display:none;
}
#stage #mobile-content dl dd a{
display:inline-block;
margin:0;
}
#stage #mobile-content pre.pre-address{
font:normal 1.0em/1.1em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #mobile-content dl dd .icons{
background:url('../../img/global/_mobile/mobile-sprite_320.png') no-repeat 0 0;
line-height:32px;
padding:0 0 0 35px;
}
#stage #mobile-content dl dd .phone{
background-position:0 -248px;
}
#stage #mobile-content dl dd .text{
background-position:0 -177px;
margin-left:10px;
}
#stage #mobile-content dl dd .email{
background-position:0 -213px;
}
/* END: global style for store details */

/* Footer */
.IsMobile_True #stage #site-footer{
width:auto;
top:0;
border-top:2px solid #eaeaea;
margin-bottom:0;
padding:0;
min-height:0;
}
.IsMobile_True #stage #site-footer .column1,
.IsMobile_True #stage #site-footer .column2,
.IsMobile_True #stage #site-footer .column3,
.IsMobile_True #stage #site-footer .column4{
display:none;
}
.IsMobile_True #stage #site-footer .localeselector{
display:none;
float:none;
margin-left:12px;
margin-bottom:10px;
}
.IsMobile_True #stage #site-footer > dl{
display:block;
padding:5% 0;
text-align:center;
}
.IsMobile_True #stage #site-footer > dl > dt{
display:none;
}
.IsMobile_True #stage #site-footer > dl > dd{
display:inline-block;
text-align:center;
}
.IsMobile_True #stage #site-footer > dl > dd + dd{
margin-left:25px
}
.IsMobile_True #stage #site-footer > dl > dd a{
color:#545454;
display:inline-block;
height:auto;
margin:0;
font-size:15px;
line-height:32px;
padding:0 0 0 36px;
}
.IsMobile_True #stage #site-footer a.facebook{
background:url('../../img/global/_mobile/mobile-sprite_320.png') no-repeat 0 -107px;
}
.IsMobile_True #stage #site-footer a.twitter{
background:url('../../img/global/_mobile/mobile-sprite_320.png') no-repeat 0 -71px;
}
.IsMobile_True #stage #site-footer .links{
background-color:#3f3f3f;
padding:3.1%;
bottom:0;
}
.IsMobile_True #stage #site-footer .links > img{
display:none;
}
.IsMobile_True #stage #site-footer .links a{
color:#fff;
font-size:15px;
height:auto;
padding:0;
}
.IsMobile_True #stage #site-footer .links > div{
color:#fff;
text-align:center;
width:auto;
}
.IsMobile_True #stage #site-footer .links > div > span{
background:url('../../img/global/_mobile/Microsoft_Footer_Logo_white.png') no-repeat bottom right;
font-size:12px;
border-top:2px solid #666;
color:#ccc;
margin:15px 0 0 0;
padding:2% 90px 0 0;
text-align:left;
}
#stage .site-footer .links .localeContainer{
display:none;
}
/* Mobile Footer */
#stage #site-footer #footer-mobile{
color:#ccc;
text-align:center;
display:block;  
}
#stage #site-footer #footer-mobile .footer-mobile-a{
 border-bottom:2px solid #eaeaea;
 padding:4% 0;   
  
}
#stage #site-footer #footer-mobile span{
border-left:2px solid #eaeaea;
padding:1px 10px 1px 0;
margin-left:10px;
}
#stage #site-footer #footer-mobile a{
color:#d2480e;
font-size:15px;
}
#stage #footer-mobile-connect{
clear:both; 
width:300px; 
margin:0px auto; 
padding-top:1.250em;  
}

#stage #site-footer #footer-mobile-connect a{
   color:#146fa4;
   font-size:1.1em;
   padding-left:1.2em;
   line-height:32px;
   text-decoration:none;
}
#stage #footer-mobile-connect .facebook{
   display:inline-block;
   width:100px;
   height:32px;
   background-repeat:no-repeat;
   background-position:left -107px;
}
#stage #footer-mobile-connect .twitter{
   display:inline-block;
   width:80px;
   height:32px; 
   background-repeat:no-repeat;
   background-position:left -71px;
 }
/* Content */
#stage #mobile-content{
padding-top:15px 0 3.1% 0;
}
#stage #mobile-content h1{
color:#333;
font:normal 2.4em/1.0em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #mobile-content a{
color:#d2480e;
font-size:1.2em;
text-decoration:none !important;
}
#stage #mobile-content a.blue-btn{
color: #fff;
}

/* Breadcrumbs */
#stage #mobile-content .breadcrumbs{
font-size:1.3em;
color:#333;
}
#stage #mobile-content .breadcrumbs a{
color:#333 !important;
font-size:1.0em;
margin-top:0;
}

/* Events Listing */
#stage #mobile-content .events .no-events{
display:none;
color:#666;
font-style:italic;
font-size:1.1em;
}
#stage #mobile-content .events .no-events.show{
display:block;
}
#stage #mobile-content .events .heading{
border-bottom:2px solid #eaeaea;
padding:1% 0;
margin:0 0 2% 0;
overflow:hidden;
}
#stage #mobile-content .collapsable .events .heading{
display:none;
}
#stage #mobile-content .events .week-heading{
color:#333;
display:block;
float:left;
font-size:1.2em;
white-space:nowrap;
}
#stage #mobile-content .events .nav-weeks{
color:#d2480e;
display:block;
float:right;
white-space:nowrap;
}
#stage #mobile-content .events .nav-weeks > span{
padding:0 2%;
line-height:1.2em;
}
#stage #mobile-content .events dl{
color:#333;
}
#stage #mobile-content .events dl dt{
font:normal 1.8em/1.0em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin:4% 0;
}
#stage #mobile-content .events dl dd{
font:normal 1.1em/1.0em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #mobile-content .events dl dd h4{
font:normal 1.0em/1.0em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin-bottom:1%;
}
#stage #mobile-content .events dl dd > div{
width:100%;
overflow:hidden;
}
#stage #mobile-content .events .event-start-time{
display:block;
float:left;
padding: 8px 4px;
text-align:right;
white-space:nowrap;
width:22%;
}
#stage #mobile-content .events .event-details{
display:block;
float:right;
padding: 8px 4px;
width:70%;
}
#stage #mobile-content .events .event-start-time p,
#stage #mobile-content .events .event-details p{
font-size:1em;
line-height:1em;
}
#stage #mobile-content .events .event-details a{
font-size:1.0em;
line-height:1.0em;
white-space:nowrap;
display:inline-block;
margin-left:4px;
}
#stage #mobile-content .events .even{
background-color:#f1f1f1;
}
#stage #mobile-content .events .more-events{
background-color:#1570A6;
color:#fff;
display:block;
font-size:1.3em;
padding:3% 0;
text-align:center;
width:100%;
margin:4% 0;
}
#stage #mobile-content .events dl dt{
font:normal 1.8em/1.0em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
margin:4% 0;
}
body #stage #mobile-content .events dl dd{
display:block;
font:normal 1.1em/1.0em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
body #stage #mobile-content .events dl dd > div{
display:block;
width:100%;
overflow:hidden;
}
.IsMobile_True  .mstResponsive .grid-container{
min-width:0 !important;
}
.IsMobile_True  .mstResponsive .column-4 .colspan-3{
width:90% !important;
margin:0 !important;
}
.IsMobile_True  .mstResponsive .grid-row{
padding:20px 0 !important;
}
.IsMobile_True .legal .legalwrapper{
text-align:left;
}
.IsMobile_True .logo-desktop{
display:none;
}
.IsMobile_True .IsMobile_True ul.inline li.footer-legal-6{
margin:10px 0;
}
.IsMobile_True ul.inline li{
display:list-item;
}
.IsMobile_True ul li.footer-legal-6{
margin-top:20px;
margin-bottom:10px;
}
.IsMobile_True #stage .site-footer footer img.logo-mobile{
display:inline;
margin-right:10px;
}
.IsMobile_True html #stage #desktop-content{
overflow:hidden;
}
/* End: Shared Styles */
}

/*  #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-device-width: 480px) and (orientation:landscape) {

/* Header */
#stage #headercontainer #headerwrapper .container{
top:-50px;
}
#stage #headercontainer #headerwrapper .container form #searchbox{
width:92%;
}
#stage #headercontainer #headerwrapper .utilitynav a{
font-size:20px;
line-height:49px;
}
#stage #headercontainer #headerwrapper .utilitynav a + a{
line-height:22px;
font-size:20px;
}
#stage #headercontainer #headerwrapper .utilitynav a:first-child{
background:url('../../img/global/_mobile/mobile-sprite_480.png') no-repeat 0 0;
padding-left:55px;
}

/* Footer */
#stage #site-footer #site-footer-mobile a{
font-size:1.4em;
}
#stage #site-footer{
height:275px;
}
#stage #site-footer > dl{
padding:20px 0;
}
#stage #site-footer > dl > dd a{
font-size:18px;
line-height:49px;
padding:0 0 0 56px;
}
#stage #site-footer a.facebook{
background:url('../../img/global/_mobile/mobile-sprite_480.png') no-repeat 0 -153px;
}
#stage #site-footer a.twitter{
background:url('../../img/global/_mobile/mobile-sprite_480.png') no-repeat 0 -102px;
}
#stage #site-footer .links a{
font-size:18px;
}
#stage #site-footer .links > div > span{
background:url('../../img/global/_mobile/mslogo-footer_480.png') no-repeat bottom right;
display:block;
padding-right:30px;
font-size:14px;
text-align:left;
}

/* BEGIN: global style for store details */
#stage #mobile-content dl{
font-size:1.2em;
line-height:1.2em;
}
#stage #mobile-content dl dd .icons{
background:url('../../img/global/_mobile/mobile-sprite_480.png') no-repeat 0 0;
line-height:49px;
padding:0 0 0 56px;
}
#stage #mobile-content dl dd .phone{
background-position:0 -361px;
}
#stage #mobile-content dl dd .text{
background-position:0 -257px;
margin-left:10px;
}
#stage #mobile-content dl dd .email{
background-position:0 -309px;
}
/* END: global style for store details */

/* Breadcrumbs */
#stage #mobile-content .breadcrumbs{
font-size:1.5em;
}

/* Events Listing */
#stage #mobile-content .events .week-heading{
font-size:1.3em;
}
#stage #mobile-content .events dl dt{
font-size:2.2em;
}
#stage #mobile-content .events dl dd{
font-size:1.2em;
}
#stage #mobile-content .events .event-start-time{
width:18%;
}
#stage #mobile-content .events .event-details{
width:74%;
}
.xxxxx .mstResponsive .grid-container{
min-width:0 !important;
}
.xxxxx .mstResponsive .column-4 .colspan-3{
width:90% !important;
margin:0 !important;
}
.xxxxx .mstResponsive .grid-row{
padding:20px 0 !important;
}
footer{
width:100%;
}
/* End: Landscape Mobile */
}
